Dahdi instrallation error

Get help with installing and running AsteriskNOW.

Moderators: Moderator, Support

Dahdi instrallation error

Postby tella » Fri Jan 29, 2016 2:17 pm

Hello all :::

I trying to install dahdi, the latest version which is dahdi-linux-complete-2.11.0+2.11.0,while compiling i got error in outpout.

I have try to re-compile dahdi,another version wich is the dahdi-linux-complete-2.11.0+2.11.0 on another server,it was an old installtion,dahdi has been installed succesfully.

Is there a problem with the last version ???

Please,i need your help .

Thanks !
tella
Oldsterisk
 
Posts: 57
Joined: Mon Dec 08, 2014 10:18 am

Return to AsteriskNOW Support

Who is online

Users browsing this forum: Google [Bot] and 3 guests